## ubumirror 0.3ubuntu3

=== debian/changelog ===
ubumirror (0.3ubuntu3) lucid; urgency=low

  * ubuports: restore missing \ to second rsync call

 -- Emmet Hikory <persia@ubuntu.com>  Fri, 16 Apr 2010 10:15:09 +0900

ubumirror (0.3ubuntu2) lucid; urgency=low

  * ubuports: restore missing \ to first rsync call

 -- Emmet Hikory <persia@ubuntu.com>  Mon, 22 Mar 2010 00:08:00 +0900

ubumirror (0.3ubuntu1) lucid; urgency=low

  * 0.3ubuntu1 update.

  [ Jonathan Davies ]
  * Remove trace files which aren't upstream by default.

  [ Emmet Hikory ]
  * Mirror configurable set of cdimage flavours, rather
    than just Ubuntu Desktop live and alternate

 -- Jonathan Davies <jpds@ubuntu.com>  Thu, 18 Mar 2010 17:38:13 +0000

ubumirror (0.2ubuntu1) lucid; urgency=low

  * 0.2ubuntu1 update.

  [ Jonathan Davies ]
  * Use exec tricks to log all output to file.
  * Improved wording.

  [ Nafallo Bjälevik ]
  * Stop removing other people's trace files globally in all scripts.

 -- Jonathan Davies <jpds@ubuntu.com>  Wed, 17 Feb 2010 23:46:14 +0000

ubumirror (0.1.1ubuntu3) lucid; urgency=low

  * Use dh_clean instead of dh_prep in clean:.
  * Rename Vcs-Bzr to XS-Upstream-Vcs-Bzr since Ubuntu uploaders can't
    commit to it; since lp:ubuntu/ubumirror is derived from the upstream
    branch, it should be easy to resync.
  * Bump up Standards-Version to 3.8.3.
  * Rewrite rules to use dh, debian/*.install, and to drop debian/dirs.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 17 Feb 2010 18:06:32 +0100

ubumirror (0.1.1ubuntu2) lucid; urgency=low

  * updated to include a default configuration in
    /etc/ubumirror.conf (thanks to Jonathan Davies)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 16 Feb 2010 11:30:12 +0100

ubumirror (0.1ubuntu1) lucid; urgency=low

  * initial upload into lucid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Feb 2010 17:27:45 +0100

ubumirror (0.0-0ubuntu1~ppa1) jaunty; urgency=low

  * Initial release.

 -- Jonathan Davies <jpds@ubuntu.com>  Thu, 5 Mar 2009 18:03:00 +0000
