## ubumirror 0.5~ubuntu14.04.1

=== debian/changelog ===
ubumirror (0.5~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1358653)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 23 Aug 2014 10:22:00 +0200

ubumirror (0.5) utopic; urgency=medium

  * New upstream release (LP: #1358349)

 -- Christopher Glass (Canonical) <christopher.glass@canonical.com>  Mon, 18 Aug 2014 17:07:18 +0200

ubumirror (0.4) utopic; urgency=low

  * New upstream release (LP: #1341523)
    - Crontab example is now up to date (LP: #595320)
    - Harmful extra "exculde" does not exist anymore (LP: #939379)
  * debian/control:
    - Bump standards-version to 3.9.5 (no changes)
    - Bump debhelper to 9
    - Drop obsolete XS-Upstream-Vcs-Bzr field
    - Set myself as maintainer
  * debian/compat: Bump to 9

 -- Christopher Glass (Canonical) <christopher.glass@canonical.com>  Mon, 14 Jul 2014 13:11:54 +0200
