## ubumirror 0.5build1

=== debian/changelog ===
ubumirror (0.5build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:48:00 +0000
