=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ubumirror
 Section: net
 Priority: optional
-Maintainer: Jonathan Davies <jpds@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.8.3
-XS-Upstream-Vcs-Bzr: http://bazaar.launchpad.net/~ubumirror-devs/ubumirror/trunk
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christopher Glass (Tribaal) <tribaal@gmail.com>
+Build-Depends: debhelper (>= 9.0.0)
+Standards-Version: 3.9.5
 Homepage: https://launchpad.net/ubumirror
 
 Package: ubumirror
